{
  "accUserMode" : 0,
  "codeName" : "AppPortalView2",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPPORTALVIEWS/AppPortalView2.json",
  "mOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView2",
  "name" : "AppPortalView2",
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
  },
  "getPSControls" : [ {
    "codeName" : "AppPortalView2_db",
    "controlType" : "DASHBOARD",
    "mOSFilePath" : "pssysdashboards/AppPortalView2_db",
    "name" : "dashboard",
    "getPSControlHandler" : {
      "enableDEFieldPrivilege" : false,
      "id" : "dashboard"
    },
    "getPSControlParam" : {
      "autoLoad" : true,
      "showBusyIndicator" : true
    },
    "getPSLayout" : {
      "childColLG" : -1,
      "childColMD" : 24,
      "childColSM" : -1,
      "childColXS" : -1,
      "columnCount" : 24,
      "layout" : "TABLE_24COL"
    },
    "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView2/psappviewctrls/dashboard",
    "enableCustomized" : false,
    "modelid" : "8C32C338-C7EF-486B-AC24-54EC274400E6",
    "modeltype" : "PSSYSDASHBOARD"
  } ],
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPPORTALVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "mOSFilePath" : "pssysviewlayoutpanels/Layoutpanel",
    "name" : "layoutpanel",
    "getPSControlParam" : { },
    "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView2/psappviewctrls/layoutpanel",
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView2",
  "refFlag" : false,
  "title" : "应用门户视图2",
  "viewStyle" : "DEFAULT",
  "viewType" : "APPPORTALVIEW",
  "enableDP" : true,
  "modelid" : "8C32C338-C7EF-486B-AC24-54EC274400E6",
  "modeltype" : "PSAPPPORTALVIEW"
}